@charset "UTF-8"; /* CSS変数の宣言 */
/* サブページで、テンプレートで対応しきれないスタイルをこちらに記入します。ASのみ書き込み可能 */

/*サムネイル画像表示*/
.map-image .item img {
  object-fit: cover;
  object-position: 50% 0;
  width: 100%;
  height: 50%;
  min-height: 240px;
  max-height: 500px;
}

/*見出し　テキスト　リンク高さ調整*/
.map-image .item h4 {
  padding: 0.7rem 1rem;
  margin: 0;
  font-size: 1.3rem;
  font-weight:bold;
  line-height: 1.3;
  color: #ffffff;
  background: var(--accentColor);
}

.ct-title70{
  font-size: 0.7em;
}

.ct-title68{
  font-size: 0.68em;
}

.map-image .item > p {
  padding: 1rem 1.5rem 0.5rem;
  margin-bottom: 1rem;
  font-size: 1rem;
  line-height: 1.75;
  min-height: 300px;
}

/* 画面幅によるデザインの調整 */
@media (max-width: 1200px) {
  .list-design4.column3 > .contents-wrap .item {
    overflow: hidden;
    width: calc(100% / 2 - 1rem);
  }
  .map-image .item h4 {
  font-size: 1rem;
  }
  .map-image .item > p {
    min-height: 350px;
  }
}
@media (max-width: 768px) {
  .list-design4.column2 > .contents-wrap,
  .list-design4.column3 > .contents-wrap,
  .list-design4.column4 > .contents-wrap {
    display: block;
  }
  .list-design4.column2 > .contents-wrap .item,
  .list-design4.column3 > .contents-wrap .item,
  .list-design4.column4 > .contents-wrap .item {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
  }
  .map-image .item h4 {
    font-size: 1.3rem;
    min-height: auto;
  }
  .map-image .item > p {
    min-height: auto;
  }
}

.font-08{
  font-size:0.8em;
}
